Comment 29 for bug 871083

Martin Pitt (pitti) wrote :

See duplicate bug 889303, we applied a workaround to libtasn1-3 to unbreak upgrades:

libtasn1-3 (2.10-1ubuntu1) precise; urgency=low

  * debian/rules: Disable compression of NEWS file for now to unbreak
    upgrades. Debugging the underlying gzip bug is quite hard and will take
    more time than a few hours. (LP: #889303)

 -- Martin Pitt <email address hidden> Mon, 14 Nov 2011 08:59:19 +0100